﻿<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <title></title>
</head>
<body>
    data-demopanel="disabled"
    class="site-responsive
    header-sticky hs--light hs--always
    mh--light
    data-sitetheme="light" itemscope itemtype="http://schema.org/WebPage">

    <!--[if lte IE 8]>
        <p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/?locale=en">upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>
    <![endif]-->

    <div class="loader" title="Cargando...">
        <svg version="1.1" id="loader-1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
             width="40px" height="40px" viewBox="0 0 50 50" style="enable-background:new 0 0 50 50;" xml:space="preserve">
        <path fill="#000" d="M25.251,6.461c-10.318,0-18.683,8.365-18.683,18.683h4.068c0-8.071,6.543-14.615,14.615-14.615V6.461z"></path>
		</svg>
    </div>
    <!-- /.loader -->

    <div class="site-mobile-nav hidden-lg hidden-md" id="main-nav-mobile">
        <a href="#" class="s-panel--close"><i class="vs-icon icon-times"></i></a>
    </div>
    <!-- /.main-nav-mobile -->

    <div id="page-wrapper">

        <header id="header" class="site-header">

            <div class="main-header">

                <div class="container">
                    <div class="row">
                        <div class="col-sm-12">

                            <div class="logo-container">
                                <a href="index.html" class="site-logo">

                                    <!-- Multiple Logo Types -->
                                    <!-- Img Source (with any image src eg: jpg, png, svg etc.) -->
                                    <img src="images/principal/logo.png" width="300" height="57" class="logoimg has_sticky">
                                    <!-- /.logoimg -->

                                    <img src="images/principal/logo-pequeno.png" class="logosticky">
                                    <!-- /.logosticky -->
                                </a>
                                <!-- /.site-logo -->
                            </div>
                            <!-- /.logo-container -->

                            <nav id="navigation" class="site-main-nav ">
                               
                                <ul class="vs-menu sitemenu-submenu-dark sitemenu-extra-strong sitemenu-extra-no-arrows">
                                    <li><a class="menu-item" href="index.html">Inicio</a></li>
                                    <li><a class="menu-item" href="quienes-somos.html">Quienes Somos</a></li>
                                    <li>
                                        <span class="menu-item menu-separator">Servicios</span>
                                        <ul>
                                            <li><a class="menu-item" href="pre-prensa.html">Pre Prensa</a></li>
                                            <li><a class="menu-item" href="impresion-offset.html">Impresión Offset</a></li>
                                            <li><a class="menu-item" href="acabados.html">Acabados</a></li>
                                            <li><a class="menu-item" href="impresion-digital.html">Impresión Digital</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <span class="menu-item menu-separator">Productos</span>
                                        <ul>
                                            <li><a class="menu-item" href="libros.html">Libros</a></li>
                                            <li><a class="menu-item" href="impresion-comercial.html">Impresión Comercial</a></li>
                                            <li><a class="menu-item" href="tarjeteria-fina.html">Tarjetería Fina</a></li>
                                            <li><a class="menu-item" href="agendas-calendarios.html">Agendas y Calendarios</a></li>
                                            <li><a class="menu-item" href="cajas-empaques.html">Cajas y Empaques</a></li>
                                        </ul>
                                    </li>
                                    <li><a class="menu-item" href="contactenos.html">Contáctenos</a></li>
                                </ul>
                                <a href="#" id="mmt" class="headericon mobilenav-icon hidden-md hidden-lg" data-menutitle="MENU"><span></span></a>
                            </nav>
                            <!-- end #navigation -->

                            <div class="clearfix"></div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- end .main-header -->
        </header>
        <!-- end header -->
        <div class="clearfix"></div>


        <section id="page-header" class="hsize-reset"></section>

        <main id="main">
            <section class="site-mainbody mt-40 mb-80">
                <div class="container">
                    <div class="row">

                        <div class="col-sm-12">
                            <div id="mainbody" class="blog-page">

                                <div class="blog-post pb-40 pr-30 clearfix pr-xs-0">

                                    <header class="title-group vs-titles hasborder clearfix mb-10">
                                        <h1 data-role="title" class="fancy-title">Pre-Prensa</h1>
                                    </header><br />
                                    <!-- end title-group vs-titles -->

                                    <div class="post-head">
                                        <img src="images/principal/servicios-pre-prensa.jpg" class="post-image img-responsive">
                                    </div>

                                    <p>En el área de Pre Prensa se procesan las placas en CTP vía electrónica,  con equipo  capacitado en retoque digital de imágenes y manejo de color, cuidamos cada detalle  para obtener un resultado óptimo.</p>

                                </div>
                                <!-- end .blog-post -->

                            </div>
                            <!-- end #mainbody -->
                        </div>

                    </div>
                </div>
                <!-- end container -->

            </section>

            <section class="colored-area pb-35 pt-35" data-color="silver">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-8">
                            <h3 class="fs-xl fw-normal text-white text-center mb-0 mt-10">Desea mayor información de nuestros productos.</h3>
                        </div>
                        <!-- /.col -->
                        <div class="col-sm-3">
                            <div class="text-center-xs">
                                <a href="contactenos.html" class="btn btn-vs btn-lined inverted ml-60 ml-xs-0 mt-xs-20">Contáctenos</a>
                            </div>
                            <!-- /.text-center-sm -->
                        </div>
                    </div>
                    <!-- /.row -->
                </div>
                <!-- /.container -->
            </section>
            <!-- .site-mainbody -->

        </main>
        <!-- end #main section -->

        <footer id="footer" class="site-footer ">


            <div class="main-footer">

                <div class="container pt-80 mb-40">
                    <div class="row">
                        <div class="col-sm-4">
                            <div class="block-wgt mb-30">
                                <img src="images/principal/logo-footer.png" class="mb-20" width="226" height="43">
                                <p>Contamos con instalaciones y tecnología de punta para nuestros procesos y así  satisfacer las necesidades de clientes que precisan calidad y eficiencia con atención personalizada.</p>
                            </div>
                            <!-- end block wgt -->
                        </div>
                        <div class="col-sm-4">
                            <div class="block-wgt mr-20">
                                <h4 data-role="title" class="simple-title">SERVICIOS</h4>
                                <ul class="menu">
                                    <li><a href="pre-prensa.html">Pre Prensa</a></li>
                                    <li><a href="impresion-offset.html">Impresión Offset</a></li>
                                    <li><a href="acabados.html">Acabados</a></li>
                                    <li><a href="impresion-digital.html">Impresión Digital</a></li>
                                </ul>
                            </div>
                            <!-- end block wgt -->
                        </div>
                        <div class="col-sm-4">
                            <div class="block-wgt">
                                <h4 data-role="title" class="simple-title">PRODUCTOS</h4>
                                <ul class="menu">
                                    <li><a href="libros.html">Libros</a></li>
                                    <li><a href="impresion-comercial.html">Impresión Comercial</a></li>
                                    <li><a href="tarjeteria-fina.html">Tarjetería Fina</a></li>
                                    <li><a href="agendas-calendarios.html">Agendas y Calendarios</a></li>
                                    <li><a href="cajas-empaques.html">Cajas y Empaques</a></li>
                                </ul>
                            </div>
                            <!-- end block wgt -->
                        </div>

                    </div>
                    <!-- /.row -->


                </div>
                <!-- /.container -->

            </div>
            <!-- end #main-footer -->




            <div class="bottom-footer">
                <div class="container pt-30 pb-10">
                    <div class="row">
                        <div class="col-sm-6">
                            <p class="fs-xsmall uppercase text-center-xs">IMPRENTA NOCIÓN &copy; 2015 · Desarrollado por: <a href="http://www.paginaswebecuador.ec" title="Páginas Web Ecuador" target="_blank">Páginas Web Ecuador</a> / <a href="http://www.kornea.ec" title="Kórnea Comunicación Visual Estratégica" target="_blank">Kórnea</a></p>
                        </div>
                        <div class="col-sm-6">
                            <ul class="menu fs-xsmall text-right fw-semibold mb-xs-20 text-center-xs">
                                <li><a href="index.html">INICIO</a></li>
                                <li><a href="contactenos.html">CONTÁCTENOS</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <!-- end .bottom footer -->

        </footer>
        <!-- end #footer -->
    </div>
    <!-- end #page-wrapper -->

    <a href="#" id="totop"></a>

    <!-- JS FILES // These should be loaded in every page -->
    <script type="text/javascript" src="js/bootstrap.min.js"></script>
    <script type="text/javascript" src="js/vs-plugins.js"></script>
    <!-- Custom Vauss JS codes -->
    <script type="text/javascript" src="js/vs-scripts.js"></script>
    <!-- Custom user JS codes -->
    <script type="text/javascript" src="js/vs-custom.js"></script>

    <script type="text/javascript">
	//use the modernizr load to load up external scripts. This will load the scripts asynchronously, but the order listed matters. Although it will load all scripts in parallel, it will execute them in the order listed
	Modernizr.load([
		{
			// test for media query support, if not load respond.js
			test : Modernizr.mq('only all'),
			// If not, load the respond.js file
			nope : '//cdnjs.cloudflare.com/ajax/libs/respond.js/1.4.2/respond.min.js'
		}
	]);
    </script>

    <!-- Google Analytics: change UA-XXXXX-X to be your site's ID.
    <script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

      ga('create', 'UA-XXXXX-X', 'auto');
      ga('send', 'pageview');
    </script>
    -->
    <!-- Custom JS // Loaded only in this particular page -->
    <script type="text/javascript">
    </script>

    <!-- WiredMinds eMetrics tracking with Enterprise Edition V5.4 START -->
    <script type='text/javascript' src='https://count.carrierzone.com/app/count_server/count.js'></script>
    <script type='text/javascript'>
<!--
wm_custnum='d2ba5191058960c0';
wm_page_name='pre-prensa.html';
wm_group_name='/services/webpages/i/m/imprentanocion.com/public';
wm_campaign_key='campaign_id';
wm_track_alt='';
wiredminds.count();
// -->
    </script>
    <!-- WiredMinds eMetrics tracking with Enterprise Edition V5.4 END -->


</body>
</html>